Description

Hello,

Under the following link:
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation?search_api_views_fulltext=region

| found information about the availability of a variable named "region". According to the table, it should be available for five UKLHS
waves (6-10) in the "indresp" datasets. | cannot find it. Is it possible that there is a mistake in the table?

Best regards,

Danuta

History

#1 - 03/25/2021 03:26 PM - Understanding Society User Support Team
- Status changed from New to Feedback
- Assignee set to Alita Nandi

- % Done changed from 0 to 80

Hello,

This variable is only available for Waves 6 onwards in the files CHILD & INDALL for UKHLS, and for all BHPS waves. Please note that the categories
are different for BHPS and UKHLS waves. We will rename one of the variables in the future to follow the harmonisation rules for variable names.

From onwards Wave 6, if the address information was missing, a question was asked to check the region of residence (see the questions
"regionchk") and then a "region" variable was computed by the survey instrument which was used for filtering of questions.
But there is another variable, COUNTRY, which has the same information and available in all files and waves.

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Understanding Society User Support Team

#2 - 03/25/2021 03:27 PM - Understanding Society User Support Team

- Private changed from Yes to No

Sorry just to be clear the search tool is working ok!

#3 - 03/25/2021 03:52 PM - Danuta Zyczynska-Ciolek

Thank you, everything is clear!

#4 - 03/31/2021 04:18 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Alita Nandi)

- % Done changed from 80 to 100
